---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T11:37:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a27f1261-3232-4e4b-b4eb-e8098355e031"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ceylon.tool.converter.java2ceylon-1af4af835be768177b34c8e96d0d414a5637f24f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ceylon.tool.converter.java2ceylon-1af4af835be768177b34c8e96d0d414a5637f24f"
  copyrightText: "Copyright (c) 2011-2017 Red Hat Inc. and/or its affiliates and others\n\
    Copyright (c) 2014 Sam Harwell\nCopyright (c) 2014 Terence Parr\nCopyright 2010\
    \ Red Hat, Inc., and individual contributors\nCopyright JBoss by Red Hat, and\
    \ individual contributors"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ceylon.tool.converter.java2ceylon"
  summary: "NONE"
  versionInfo: "1af4af835be768177b34c8e96d0d414a5637f24f"
